Subject: Re: floppy drive accesses
From: Eric Schweitz <[email-masked]>
To: Pavel Tsekov <[email-masked]>
Cc: Eric Schweitz <[email-masked]>, [email-masked]
Date: Sun, 12 Dec 2004 19:55:41 -0800

On Sun, Dec 12, 2004 at 01:01:22PM +0200, Pavel Tsekov wrote:
> Hello,

Hi Pavel,

> 
> On Thu, 9 Dec 2004, Eric Schweitz wrote:
> 
> > I just upgraded my cygwin installation and I'm now seeing
> > the floppy drive get accessed on various commands.  What
> 
> How old was your Cygwin setup before the update ?

To be honest, I don't recall.  Maybe ~6 months or so?

> 
> This thread might be related to what you are experiencing if you have
> a floppy disk in your floppy drive:
> 
> http://sources.redhat.com/ml/cygwin-patches/2003-q3/msg00048.html

Thanks.

The strange part is that the floppy was not mounted (so far as I
know -- at least I never tried to mount it).  Using filemon I didn't
even see A: get referenced. (???)

> 
> If you don't have a floppy disk in the drive what happens
> if you run 'mount' several times, one after the other ? Do you
> still get attempts to access the floppy drive ?

I was getting attempts to access everytime... up until I took the
drive out.  It may still be trying for all I know.  (If it's a 
feature of Microsoft Windows, it no doubt *is* still trying.) :)

I'll have to play around with it some more when I get some free
time and try to narrow it down...

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/